/*---------------------------------------------------------------------------------

 Theme Name:   Association for Cultural Studies Child Theme
 Theme URI:    
 Description:  
 Author:       Kuohu & Kaisla Creative
 Author URI:   https://kuohukaisla.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*** General ***/

body {
	background: #91268f;
}

#et-main-area a {
	font-weight: 600;
	font-weight: strong;
}

#et-main-area a:hover {
	text-decoration: underline;
}

/*** Header ***/

.custom-header .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.dcsbcm_divi_breadcrumbs {
	padding: 0px !important;
	margin: 0px !important;
}

/* Navigation */

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 15px;
}

.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
	padding: 0rem 2rem 0rem 2rem;
	-webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.et_pb_fullwidth_menu .et-menu>li:hover, .et_pb_menu .et-menu>li:hover {
	background: #FFE8B1 !important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a::before {
 	content: '';
  	border-bottom: 3px solid white;
  	width: 20px;
}

.custom-menu-b .et_pb_menu__wrap {
	background: rgb(145,38,143);
	background: linear-gradient(225deg, rgba(145,38,143,1) 0%, rgb(116 41 115) 75%);
	padding: 0rem 0rem 0rem 11px !important;
}

.mega-menu .sub-menu {
	position: fixed !important;
	padding: 3rem 1rem !important;
	margin-left: 0rem;
    width: 100vw !important;
	border-top: none !important;
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.mega-menu ul li .sub-menu {
	position: relative !important;
	padding: 0rem 1rem !important;
	margin-left: initial;
    width: 100vw !important;
	border-top: none !important;
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.custom-menu-b .et_pb_menu__logo {
	padding: 2rem 2rem 2rem 2rem !important;
}

.et-menu-nav li.mega-menu>ul>li>a:first-child {
    border-bottom: none !important;
}

.et-menu-nav li.mega-menu>ul>li {
	border-left: 1px solid #91268f;
}

.et-menu li li a {
    padding: 6px 2rem !important;
}

#mobile_menu2 > li:hover a {
  color: inherit !important;
}

#mobile_menu2 > li:hover {
  color: #FFFFFF !important;
}

#mobile_menu2 > li.current-menu-item:hover a,
#mobile_menu2 > li:hover .current-menu-item a {
  color: inherit !important;
}

/*** General ***/

.fullwidth-section .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.wide-section .et_pb_row {
    width: 90% !important;
    max-width: 90% !important;
}

/*** Front Page ***/

.front-page-main h2 {
    padding-bottom: 0px !important;
}

.blog-first article {
	margin-bottom: 0px;
}

.blog-first .featured-image .entry-title {
	display: none !important;
}

.blog-first .featured-image .entry-featured-image-url {
    margin-bottom: 0px !important;
}

.blog-second article {
	position: relative;
}

.blog-second .et_pb_image_container {
    clip-path: polygon(100% 0, -105% 0, 100% 100%) !important;
	opacity: 0.3 !important;
	margin: -19px -19px 0px !important;
}

.blog-second .entry-featured-image-url img {
    clip-path: polygon(100% 0, -105% 0, 100% 100%) !important;
	opacity: 0.3 !important;
}

.blog-second .et_pb_post {
	height: 325px !important;
	border: none;
}

.blog-second .entry-title {
	padding:  0rem 1.5rem 0rem 1.5rem;
}

.blog-second .second-col .entry-title {
	color: white !important;
}

.blog-second .post-meta {
	padding:  0rem 1.5rem 0rem 1.5rem;
	margin-bottom: 0rem !important;
}

.blog-third a img {
    max-width: 30% !important;
	float: right;
}

.blog-third .entry-title, .blog-third .post-meta, .blog-third .post-content {
	max-width: 70% !important;
	width: 70% !important;
	float: left;	
}

.blog-third .et_pb_no_thumb .entry-title, .blog-third .et_pb_no_thumb .post-meta, .blog-third .et_pb_no_thumb .post-content {
	max-width: 100% !important;
	width: 100% !important;
	float: none;	
}

.blog-third .entry-title {
	padding: 0rem 2rem 0.5rem 2rem !important;
}

.blog-third .post-meta {
	padding: 0rem 2rem 0rem 2rem !important;
}

.blog-third .post-content {
	padding: 1rem 2rem 2rem 2rem !important;
}

/*** Single Post ***/

.single-post .et_post_meta_wrapper img {
    max-width: 50% !important;
	float: right;
}

.single-post .has-post-thumbnail .entry-title, .single-post .has-post-thumbnail .post-meta, .single-post .has-post-thumbnail .post-content, .single-post .has-post-thumbnail .entry-content {
	max-width: 50% !important;
	float: left;	
}

.single-post .has-post-thumbnail .entry-title {
	padding: 0rem 2rem 0rem 2rem !important;
}

.single-post .has-post-thumbnail .post-meta {
	padding: 1rem 2rem 0rem 2rem !important;
}

.single-post .has-post-thumbnail .post-content, .single-post .has-post-thumbnail .entry-content {
	padding: 0rem 2rem 2rem 2rem !important;
}

#comment-wrap {
	display: none !important;
}


/*** Footer ***/

.custom-footer .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/*** Responsive ***/


/*** Responsive Styles Large Desktop And Above ***/
@media all and (max-width: 1700px) {
  
	.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
    padding: 0rem 1.2rem 0rem 1.2rem;
	}
}


@media all and (max-width: 1460px) {
  
	.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
    	padding: 0rem 1.2rem 0rem 1.2rem;
	}
	
	.custom-menu-b .et_pb_menu__logo {
    	max-width: 250px !important;
		padding: 1rem !important;
		margin-right: 0rem !important;
	}
		
}

@media all and (max-width: 1360px) {
  
	.et_pb_fullwidth_menu .et-menu>li, .et_pb_menu .et-menu>li {
    	padding: 0rem 17px 0rem 17px;
	}
	
	.custom-menu-b .et_pb_menu__logo {
    	max-width: 200px !important;
		padding: 1rem !important;
		margin-right: 0rem !important;
	}
	
	.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu ul li a {
    	font-size: 15px !important;
    	letter-spacing: 1px;
	}
		
}

/*** Mobile Menu ***/

@media all and (min-width: 1240px) {
  
.custom-menu-b {
    	display: block !important;
	}
	
.mobile-menu-a, .et_pb_fullwidth_menu_1_tb_header {
    	display: none !important;
	}	
	
	.mobile-menu-a .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
		display: none !important;
	}
	
	.mobile-menu-a .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu {
    	display: flex !important;
	}
	
}

@media all and (max-width: 1239px) {
	
	.custom-menu-b .et_pb_menu__logo {
    	padding: 1rem 1rem 1rem 1rem !important;
		max-width: 150px !important;
	}
	
		.custom-menu-b {
    	display: none !important;
	}
	
	.mobile-menu-a, .et_pb_fullwidth_menu_1_tb_header {
    	display: block !important;
	}
	
	.mobile-menu-a .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
		display: flex !important;
		margin-left: 90%;
	}
	
	.mobile-menu-a .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
		display: flex !important;
		list-style-type: none !important;
		margin-left: 90%;
	}
	
	.mobile-menu-a .et_mobile_nav_menu ul, .et_pb_fullwidth_menu .et_mobile_nav_menu ul, .et_pb_menu .et_mobile_nav_menu ul {
		list-style-type: none !important;
	}
	
	.mobile-menu-a .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu {
    	display: none !important;
	}
	
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
/***/

@media all and (min-width: 981px) {
  
	.mobile-menu-a, .et_pb_fullwidth_menu_1_tb_header {
    	display: block;
	}	
	
	.blog-second .column.size-1of3 {
		padding: 0rem 0.5rem;
	}
	
	.blog-second .entry-title {
		position: absolute !important;
		width: 90%;
	}
	
	.blog-second .et_pb_no_thumb .entry-title {
    	top: 100px !important;
	}
	
	.blog-second .has-post-thumbnail .entry-title {
		position: absolute !important;
		top: 100px;
		width: 90%;
}
	
	.blog-second article, .blog-third article {
    	margin-bottom: 1rem !important;
	}
	
	.blog-second .post-meta {
		position: absolute;
    	bottom: 1rem;
	}
	
	.blog-second .post-meta .published {
		display: block;
    	width: 100%;
	}
	
	.blog-third article {
    	margin-bottom: 0rem !important;
	}
	
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
	.custom-header .et_pb_column, .custom-footer .et_pb_column {
    	width: 100%;
    	margin-bottom: 0px;
	}
	
		.mobile-menu-a .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu, .et_pb_menu .et_mobile_nav_menu {
		position: initial;
		margin-left: 0%;
	}
	
	.blog-third article {
		margin-bottom: 2rem !important;
	}
	
	.blog-second article {
		margin-bottom: 0rem !important;
	}
	
	.blog-second .post-meta {
		margin-bottom: 0rem !important;
	}

	.blog-second .entry-title {
		margin-top: 0px;
		padding: 1.5rem 1.5rem 1rem 1.5rem  !important;
	}

	.blog-second .et_pb_post {
		height: initial !important;
	}

	.blog-third a img {
    	max-width: 100% !important;
		width: 100% !important;
		float: left;
	}

	.blog-third .entry-title, .blog-third .post-meta, .blog-third .post-content {
		max-width: 100% !important;
		width: 100% !important;
		float: left;	
	}

	.blog-third .entry-title {
		padding: 1.5rem 0rem 0rem 0rem !important;
	}

	.blog-third .post-meta {
		padding: 1rem 0rem 0rem 0rem !important;
	}

	.blog-third .post-content {
		padding: 0rem !important;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
	.et_pb_row {
    	width: 88%;
	}
	
	.mobile-menu-a .et_pb_row {
    	width: 100% !important;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}



